@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  background-color: #2a5676;
  background-image: url('../images/Mask-Group-2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  height: 90vh;
  display: block;
}

.navbar {
  background-color: #fff0;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  display: block;
}

.nav-link {
  color: #fff;
  font-family: Poppins, Arial, sans-serif;
}

.nav-menu {
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  font-family: Poppins, Arial, sans-serif;
}

.nav-link-2:hover {
  color: #003961;
  background-color: #71c4c4;
  border-radius: 20px;
  padding-top: 9px;
  padding-bottom: 9px;
  font-weight: 700;
}

.menu_nav {
  color: #fff;
  font-family: Poppins, Arial, sans-serif;
}

.menu_nav:hover {
  color: #003961;
  background-color: #71c4c4;
  border-radius: 20px;
  padding-top: 9px;
  padding-bottom: 9px;
  font-weight: 700;
}

.container {
  max-width: 50vw;
  margin-top: 120px;
  margin-left: 140px;
}

.paragraph {
  color: #fff;
  border-left: 3px solid #66a6ad;
  max-width: 90%;
  margin-top: 54px;
  margin-bottom: 42px;
  padding-left: 40px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
  line-height: 24px;
}

.section-2 {
  height: 10vh;
}

.container-2 {
  background-image: linear-gradient(90deg, #418ba7, #a2d2b7);
  border-radius: 18px;
  justify-content: center;
  align-items: center;
  max-width: 80vw;
  height: 10vh;
  margin-top: -41px;
  display: flex;
  position: relative;
}

.div-block {
  width: 80vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.columns {
  padding-top: 40px;
  padding-bottom: 40px;
}

.column {
  border-left: 3px solid #71c4c4;
  padding-left: 60px;
  padding-right: 0;
}

.section-3 {
  background-color: #013961;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: visible;
}

.columns-2 {
  justify-content: flex-start;
  align-items: center;
  width: 80vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-4 {
  background-color: #eff4f7;
}

.quick-stack {
  grid-row-gap: 21px;
  width: 80vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-2 {
  color: #fff;
  background-color: #fff;
  border-bottom: 4px solid #71c4c4;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.cell {
  align-items: stretch;
}

.image {
  width: 20%;
}

.heading {
  color: #524a4a;
  font-size: 16px;
}

.image-2 {
  width: 8%;
}

.flipper-card-wrapper {
  cursor: pointer;
  border-radius: 20px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 270px;
  height: 220px;
  max-height: none;
  display: flex;
  position: relative;
}

.case-arrow--16 {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 14px;
  height: 14px;
  display: flex;
}

.flipper-card-backside {
  z-index: 1;
  width: 100%;
  max-width: 270px;
  height: 220px;
  transform-style: preserve-3d;
  background-color: #71c4c4;
  border-radius: 20px;
  justify-content: center;
  align-items: stretch;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.card-btn {
  color: #18181b;
  background-color: #fff;
  border-radius: 8px;
  height: 32px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .2s;
  box-shadow: 0 1px 2px #0000001f, 0 0 0 1px #00000014;
}

.card-btn:hover {
  background-color: #f4f4f5;
}

.testimonial_font-card-content {
  z-index: 99;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  height: 80%;
  display: flex;
}

.flipper-card-front {
  z-index: 3;
  backface-visibility: hidden;
  color: #fff;
  background-color: #f7f4ed;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 280px;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.flipper-card-front.banana {
  z-index: 3;
  opacity: 1;
  z-index: 3;
  opacity: 1;
  background-color: #fff;
  border-bottom: 6px solid #71c4c4;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  height: auto;
  display: flex;
}

.logo-items {
  z-index: 99;
  flex: none;
}

.flipper-wrapper-main {
  border-radius: 20px;
  width: 100%;
  max-width: 270px;
  height: 220px;
  position: relative;
}

.text-black {
  color: #000;
}

.btn-inner {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-3 {
  width: 30%;
}

.image-3.more {
  width: 12%;
}

.heading-2 {
  color: #91423b;
  font-size: 22px;
}

.paragraph-2 {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-3 {
  width: 220px;
  height: 220px;
}

.section-5 {
  background-color: #eff4f7;
  height: auto;
  padding-top: 26px;
  padding-bottom: 0;
}

.div-block-4 {
  width: 80vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.flipper-card-wrapper-2 {
  cursor: pointer;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: auto;
  max-width: none;
  height: 500px;
  max-height: none;
  display: flex;
  position: relative;
}

.flipper-card-backside-2 {
  z-index: 1;
  width: 100%;
  max-width: 400px;
  height: auto;
  transform-style: preserve-3d;
  background-color: #71c4c4;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.flipper-wrapper-main-2 {
  border-radius: 20px;
  width: 100%;
  max-width: 400px;
  height: auto;
  position: relative;
}

.div-block-5 {
  background-image: linear-gradient(90deg, #408aa7, #a3d2b7);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 80vw;
  height: 300px;
  margin: 40px auto 20px;
  padding: 10px 40px 20px;
  display: block;
}

.div-block-5.contact_div {
  z-index: 99999999;
  width: 40vw;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 140px;
  position: absolute;
}

.heading-3 {
  color: #013961;
  text-align: center;
  font-family: Poppins, Arial, sans-serif;
  font-size: 18px;
  line-height: 25px;
}

.slide-nav {
  display: none;
}

.column-2 {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  padding-left: 0;
  padding-right: 60px;
  display: flex;
}

.columns-3 {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  margin-top: 0;
  display: flex;
  overflow: auto;
}

.slide {
  box-sizing: border-box;
  object-fit: contain;
  background-color: #013961;
  border: 1px #71c4c4;
  border-radius: 20px;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 0;
  overflow: visible;
}

.slider_bottom_nav {
  background-color: #ddd0;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  line-height: 25px;
  display: flex;
  top: 200px;
}

.slider_bottom_nav._1 {
  display: none;
}

.column-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon, .icon-2 {
  font-size: 15px;
}

.right-arrow {
  margin-right: -74px;
}

.left-arrow {
  margin-left: -79px;
}

.paragraph-3 {
  color: #fff;
  padding-left: 20px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
  line-height: 22px;
}

.heading-4 {
  color: #71c4c4;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.heading-4.white {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  padding-left: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
}

.heading-5 {
  color: #fff9;
  padding-left: 20px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

.heading-6 {
  color: #fff;
  margin-top: 10px;
  font-family: Poppins, Arial, sans-serif;
}

.columns-4 {
  justify-content: flex-start;
  align-items: stretch;
  width: 80vw;
  padding: 20px;
  display: flex;
}

.text-block {
  color: #fff;
  font-family: Poppins, Arial, sans-serif;
}

.paragraph-4 {
  color: #013961;
  text-align: center;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
}

.paragraph-4.left {
  text-align: left;
}

.heading-7 {
  color: #fff;
  font-family: Poppins, Arial, sans-serif;
  font-size: 40px;
}

.button {
  color: #2a5676;
  background-color: #71c4c4;
  border: 1px solid #71c4c4;
  border-radius: 20px;
  margin-right: 12px;
  font-family: Poppins, Arial, sans-serif;
  font-weight: 700;
}

.button:hover {
  color: #fff;
  background-color: #71c4c400;
  border: 1px solid #fff;
}

.section-6 {
  background-color: #eff4f7;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-bottom: 0;
  display: flex;
}

.heading-8 {
  color: #2a5676;
  font-family: Poppins, Arial, sans-serif;
  line-height: 32px;
}

.bold-text {
  color: #71c4c4;
}

.button-2 {
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 20px;
  font-family: Poppins, Arial, sans-serif;
  font-weight: 700;
}

.button-2:hover {
  color: #2a5676;
  background-color: #71c4c4;
  border-color: #71c4c4;
}

.bold-text-2 {
  color: #71c4c4;
}

.heading-9 {
  color: #013961;
  font-family: Poppins, Arial, sans-serif;
}

.bold-text-3 {
  color: #71c4c4;
}

.button-3 {
  color: #2a5676;
  background-color: #71c4c4;
  border-radius: 20px;
  margin-right: 11px;
  font-family: Poppins, Arial, sans-serif;
  font-weight: 700;
}

.button-3:hover {
  color: #fff;
  background-color: #71c4c400;
  border: 1px solid #fff;
}

.quick-stack-2 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  padding-left: 0;
  padding-right: 0;
}

.container-3 {
  min-width: 80%;
  height: auto;
  margin-top: 17px;
}

.text-block-2, .text-block-3, .text-block-4 {
  color: #003961;
  font-family: Poppins, Arial, sans-serif;
}

.paragraph-5, .paragraph-6 {
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
}

.paragraph-6.hide {
  display: none;
}

.column-4 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.paragraph-7 {
  margin-bottom: 0;
  margin-right: 20px;
  font-family: Poppins, Arial, sans-serif;
}

.columns-5 {
  margin-bottom: 20px;
  display: flex;
}

.columns-6 {
  flex-flow: row;
  margin-bottom: 8px;
  display: flex;
}

.div-block-6 {
  background-color: #ffffff3b;
  border-radius: 17px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 20px;
  display: flex;
}

.column-5 {
  flex-flow: row;
  padding-left: 0;
  padding-right: 10px;
  display: block;
}

.column-6 {
  padding-left: 0;
}

.column-7 {
  justify-content: flex-start;
  align-items: stretch;
  padding-left: 0;
  padding-right: 10px;
  display: flex;
}

.bold-text-4, .bold-text-5 {
  color: #71c4c4;
}

.bold-text-6 {
  font-weight: 400;
}

.image-4 {
  margin-left: 31px;
}

.mask {
  align-self: auto;
  max-width: none;
  height: auto;
  overflow: hidden;
}

.columns-7 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.link-block {
  background-image: url('../images/Instagram-Icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 50px;
  height: 50px;
}

.link-block:hover {
  background-image: url('../images/white_insta.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.link-block.fb {
  background-image: url('../images/Facebook-ICon_1.svg');
  background-position: 50%;
  background-size: auto;
}

.link-block.fb:hover {
  background-image: url('../images/white_fb.svg'), url('../images/Facebook-ICon_1.svg');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
}

.image-5 {
  width: 10vw;
}

.image-6 {
  margin-right: 6px;
}

.image-7 {
  width: 4vw;
}

.image-8 {
  width: 65px;
  height: 65px;
}

.image-9 {
  width: 4vw;
}

.image-10 {
  width: 2.5vw;
}

.image-11 {
  width: auto;
  height: 9vh;
}

.image-12, .image-13 {
  height: 9vh;
}

.services_icon {
  width: 75px;
  height: 80px;
}

.services_icon.family {
  width: 8px;
  height: 75px;
}

.image-15 {
  height: 9vh;
}

.link {
  color: #204a6c;
  text-decoration: none;
}

.link:hover {
  color: #fafafab8;
}

.link-2 {
  color: #204a6c;
  text-decoration: none;
}

.link-2:hover {
  color: #ffffffb8;
}

.link-3 {
  color: #204b6d;
  text-decoration: none;
}

.link-3:hover {
  color: #ffffffb8;
}

.bold-text-7 {
  font-weight: 400;
}

.link-block-2 {
  background-image: url('../images/Facebook-ICon_1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 70px;
  height: 70px;
}

.link-block-3 {
  background-image: url('../images/Instagram-Icon_1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 50px;
  height: 50px;
}

.link-block-3:hover {
  background-image: url('../images/white_insta.svg'), url('../images/Instagram-Icon_1.svg');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
}

.column-12 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: block;
  overflow: hidden;
}

.footer_div {
  border-top: 1px solid #003961;
  width: 80vw;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer_text {
  color: #003961;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
}

.optionb {
  display: none;
}

.link_block {
  background-image: url('../images/Facebook-Icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 50px;
  height: 50px;
}

.link_block:hover {
  background-image: url('../images/white_fb.svg'), url('../images/Facebook-Icon.svg');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
}

.link-4 {
  color: #003961;
  text-decoration: none;
}

.link-4:hover {
  color: #fff;
}

.cell-2, .cell-3, .cell-4, .cell-5, .cell-6, .cell-7, .cell-8, .cell-9, .cell-10, .cell-11, .cell-12 {
  justify-content: center;
  align-items: center;
}

.blue {
  color: #0a8793;
}

.button_gradient {
  color: #fff;
  background-color: #3898ec00;
  background-image: linear-gradient(135deg, #0a8793, #1c4d69 48%, #28284f 78%, #350032);
  border: 2px #14667b00;
  border-radius: 40px;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  display: inline-block;
}

.button_gradient:hover {
  color: #0b8793;
  background-color: #fff;
  background-image: none;
}

.button_gradient.less {
  display: none;
}

.qualifications {
  color: #0a8793;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 600;
}

.title {
  color: #434747;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.button_align {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.button_align.right {
  justify-content: flex-start;
  align-items: center;
}

.team_member_div {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text_grey {
  color: #434747;
  font-family: Montserrat, sans-serif;
  line-height: 22px;
}

.text_grey.member {
  margin-top: 30px;
  margin-bottom: 0;
}

.text_grey.member.more_info {
  margin-top: 20px;
  display: none;
}

.team_body {
  background-color: #efefef00;
  border: 1px solid #71c4c4;
  border-radius: 20px;
  width: auto;
  max-width: none;
  padding: 20px 25px 20px 60px;
  display: flex;
  position: static;
  left: -71px;
  overflow: visible;
}

.h3_memberheading {
  color: #434747;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
}

.team_photo {
  z-index: 999;
  justify-content: center;
  align-items: center;
  width: 350px;
  display: flex;
  position: relative;
  right: -65px;
}

.team_container {
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.left-arrow-2 {
  z-index: 99999;
  left: 2px;
}

.slider-2 {
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.slider_nav.hide {
  display: none;
}

.right-arrow-2 {
  z-index: 9999;
  right: -29px;
}

.slide-2 {
  vertical-align: baseline;
}

.mask-2 {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.slide-3 {
  width: 100%;
  overflow: visible;
}

.div-block-8, .slider-3 {
  width: auto;
}

.image-16, .image-17, .image-18, .image-19, .image-20 {
  max-width: none;
}

.contact_link {
  color: #003961;
  text-decoration: none;
}

.contact_link:hover {
  color: #ffffffb8;
}

.cell-13 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
}

.cell-14, .cell-15 {
  justify-content: center;
  align-items: center;
}

.mobile_services {
  display: none;
}

.toggle-text {
  z-index: 2;
  position: relative;
}

.faq-p {
  background-color: #f4f6f8;
  border-radius: 4px;
  width: 100%;
  margin-bottom: 10px;
  overflow: hidden;
}

.faq {
  color: #fff;
  white-space: break-spaces;
  background-color: #2c4bff;
  align-items: center;
  width: 100%;
  height: 80px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 50px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.faq.w--open {
  border-bottom: 1px solid #0000001a;
}

.faq-icon {
  z-index: 2;
  width: 24px;
  margin-right: 16px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.faq-answer-img {
  width: 100%;
}

.faq-body-cont {
  border-top: 1px #000;
  padding: 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 32px;
}

.faq-img {
  z-index: 2;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  display: flex;
  position: relative;
  inset: 0% auto 0% 0%;
}

.faq-container {
  min-width: 600px;
  max-width: 600px;
  margin-bottom: 60px;
}

.faq-body {
  background-color: #0000;
  width: 100%;
  display: block;
  position: relative;
}

.faq-body.w--open {
  background-color: #0000;
}

.faq-answer {
  margin-bottom: 24px;
}

.cell-16 {
  padding-right: 10px;
}

.gallery {
  justify-content: center;
  align-items: stretch;
  width: 80vw;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
  display: flex;
}

.gallery_slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
}

.left-arrow-3, .right-arrow-3 {
  display: none;
}

.gallery_img {
  vertical-align: baseline;
  width: 16vw;
}

.mask-3 {
  height: auto;
}

.image_container {
  justify-content: center;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.column-14 {
  flex-flow: column;
  justify-content: flex-start;
  display: block;
}

.icon-4 {
  margin-left: auto;
  margin-right: auto;
}

.galley_div {
  width: 100%;
  height: auto;
}

.slider-4 {
  background-color: #ddd0;
  height: auto;
}

.left-arrow-4, .right-arrow-4 {
  display: none;
}

.iv_img {
  width: 50%;
  height: auto;
}

.mask-4, .i {
  height: auto;
}

.slide-nav-2 {
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 15px;
  top: 143px;
}

.img_container {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-10 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-1-menu-link {
  color: #000;
  background-color: #ebb773;
  font-family: Varela Round, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
}

.nav-1-menu-link:hover {
  background-color: #daba90;
}

.nav-1-hamburger-bg {
  background-color: #eaa74e;
}

.nav-1-hamburger-bg:hover {
  background-color: #daba90;
}

.main-horizontal-flex {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.menu-button-area {
  background-color: #fff0;
  padding: 0;
}

.menu-button-area:focus, .menu-button-area.w--open {
  background-color: #0000;
}

.patty-box---66x56 {
  width: 66px;
  height: 56px;
  position: relative;
}

.nav-1-patty-color {
  color: #000;
  background-color: #000;
  height: 100%;
}

.nav-1 {
  background-color: #eaa74e;
}

.brand-link-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.button-inner-vertical-align {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  display: flex;
}

.nav-1-brand-link {
  color: #000;
  background-color: #eaa74e;
  padding: 20px;
  font-family: Varela, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1em;
}

.nav-1-brand-link:hover {
  background-color: #f5cb95;
}

.main-brand-link {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
}

.patty-shape {
  object-position: 100% 0%;
  border-radius: 8px;
  width: 40px;
  height: 5px;
  margin-left: 13px;
  margin-right: 13px;
  position: absolute;
  inset: 0% 0% auto auto;
  overflow: hidden;
}

.patty-shape.patty-line-one {
  margin-top: 14px;
}

.patty-shape.patty-line-four {
  margin-top: 38px;
}

.patty-shape.patty-line-three {
  opacity: 0;
  margin-top: 26px;
}

.patty-shape.patty-line-two {
  margin-top: 26px;
}

@media screen and (min-width: 1920px) {
  .container {
    margin-top: 140px;
  }

  .flipper-card-front.banana {
    display: flex;
  }

  .slider_bottom_nav {
    top: 260px;
  }

  .team_body {
    padding-left: 100px;
    padding-right: 40px;
  }

  .team_photo {
    right: -71px;
  }

  .cell-13, .cell-14 {
    justify-content: center;
    align-items: center;
  }

  .image_container {
    padding-left: 0;
    padding-right: 0;
  }

  .galley_div {
    height: auto;
    margin-top: 20px;
  }

  .slide-nav-2 {
    top: 167px;
  }
}

@media screen and (max-width: 991px) {
  .section {
    height: 65vh;
    padding-bottom: 100px;
  }

  .nav-menu {
    background-color: #204b6c;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu_nav {
    padding-top: 20px;
  }

  .menu_nav:hover {
    border-radius: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container {
    width: 85vw;
    max-width: none;
    margin-top: 42px;
    margin-left: auto;
  }

  .paragraph {
    max-width: 95%;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 20px;
  }

  .section-2 {
    height: auto;
  }

  .container-2 {
    border-radius: 0;
    max-width: 100%;
    height: auto;
    margin-top: 0;
    position: static;
  }

  .div-block {
    width: 90vw;
    margin-top: 20px;
  }

  .columns {
    padding-top: 0;
  }

  .column {
    border-left-style: none;
    padding-left: 0;
    padding-right: 0;
  }

  .columns-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    width: auto;
    margin-left: auto;
    display: flex;
  }

  .div-block-4 {
    width: 90vw;
  }

  .flipper-card-wrapper-2 {
    height: 500px;
  }

  .div-block-5 {
    width: 90vw;
    height: auto;
  }

  .heading-3 {
    line-height: 22px;
  }

  .column-2 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .columns-3 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    min-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .slide {
    height: auto;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider_bottom_nav {
    height: auto;
    top: 200px;
  }

  .column-3 {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .right-arrow {
    margin-right: -119px;
  }

  .left-arrow {
    margin-left: -113px;
  }

  .paragraph-3, .heading-4, .heading-5 {
    text-align: center;
  }

  .heading-6 {
    text-align: left;
    flex-flow: column;
    display: flex;
  }

  .heading-6.center {
    text-align: center;
  }

  .columns-4 {
    flex-flow: row;
    width: 90vw;
    display: flex;
  }

  .columns-6 {
    align-items: stretch;
    display: flex;
  }

  .div-block-6 {
    justify-content: center;
    align-items: stretch;
    height: 100%;
  }

  .column-8 {
    font-family: Poppins, Arial, sans-serif;
  }

  .column-8.center {
    text-align: center;
  }

  .image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .mask {
    height: auto;
  }

  .columns-7 {
    flex-flow: row;
    display: flex;
  }

  .icon-3 {
    color: #71c4c4;
  }

  .image-5 {
    width: 20vw;
  }

  .link_block {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .team_member_div {
    flex-flow: column;
    display: flex;
  }

  .team_body {
    margin-top: 10px;
    padding-left: 20px;
  }

  .team_photo {
    right: -20px;
  }

  .left-arrow-2 {
    display: none;
    left: -38px;
  }

  .slider_nav.hide {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .right-arrow-2 {
    display: none;
  }

  .menu-button {
    padding: 10px;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .column-13 {
    padding-left: 0;
  }

  .faq-img {
    width: 50px;
    height: 50px;
  }

  .faq-container {
    width: 100%;
    min-width: 0;
  }

  .gallery_img {
    width: 33.33%;
  }

  .div-block-10 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    display: flex;
  }

  .nav-1-patty-color {
    background-color: #71c4c4;
  }

  .patty-shape.patty-line-one, .patty-shape.patty-line-four, .patty-shape.patty-line-three, .patty-shape.patty-line-two {
    width: 30px;
    height: 3px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    height: 65vh;
  }

  .container {
    width: 90%;
    min-width: 80vw;
    margin-left: auto;
  }

  .paragraph {
    padding-left: 20px;
  }

  .section-2 {
    display: block;
  }

  .flipper-card-wrapper, .flipper-card-backside, .flipper-wrapper-main {
    max-width: none;
  }

  .section-5 {
    padding-bottom: 30px;
  }

  .div-block-4 {
    display: none;
  }

  .flipper-card-wrapper-2, .flipper-card-backside-2, .flipper-wrapper-main-2 {
    max-width: none;
  }

  .div-block-5 {
    border-radius: 0;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider_bottom_nav {
    padding-top: 0;
    top: 230px;
  }

  .columns-4 {
    flex-flow: wrap;
    width: auto;
    display: block;
  }

  .section-6 {
    background-color: #eff4f700;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-5 {
    margin-bottom: 20px;
  }

  .columns-6 {
    flex-flow: column;
  }

  .div-block-6 {
    justify-content: center;
  }

  .column-5 {
    margin-bottom: 0;
    padding-right: 0;
  }

  .column-6 {
    margin-bottom: 10px;
    padding-right: 0;
  }

  .column-7 {
    padding-right: 0;
  }

  .columns-7 {
    display: block;
  }

  .icon-3 {
    color: #71c4c4;
  }

  .column-9, .column-10 {
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .image-5 {
    width: 30vw;
  }

  .footer_div {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
  }

  .footer_text {
    text-align: center;
  }

  .team_member_div {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .text_grey {
    text-align: center;
  }

  .text_grey.member {
    text-align: left;
  }

  .team_photo {
    margin-bottom: 20px;
    right: auto;
  }

  .contact_link {
    line-height: 18px;
  }

  .mobile_services {
    display: flex;
  }

  .mobile_heading {
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-9 {
    margin-top: 20px;
  }

  .toggle-text {
    letter-spacing: 0;
    margin-left: 20px;
    font-family: Poppins, Arial, sans-serif;
    font-weight: 700;
  }

  .faq {
    background-color: #013961;
  }

  .faq-body-cont {
    background-color: #c9c9c92b;
    padding: 20px 20px 40px;
  }

  .faq-img {
    min-width: 50px;
    min-height: 40px;
  }

  .faq-container {
    max-width: none;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .faq-answer {
    margin-bottom: 0;
    font-family: Poppins, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
  }

  .mobile_services_icon {
    width: 50px;
    max-width: none;
    height: 55px;
  }

  .gallery {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .gallery_img {
    width: 50%;
  }

  .galley_div {
    margin-top: 20px;
  }

  .iv_img {
    width: 33.33%;
  }

  .slide-nav-2 {
    font-family: Montserrat, sans-serif;
    font-size: 13px;
  }

  .main-brand-link {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  .section {
    height: auto;
    padding-bottom: 73px;
  }

  .nav-menu {
    background-color: #204b6c;
    justify-content: flex-start;
    align-items: center;
  }

  .container {
    margin-top: 60px;
  }

  .paragraph {
    padding-left: 20px;
  }

  .section-2 {
    height: auto;
  }

  .div-block {
    margin-top: 10px;
  }

  .columns {
    padding-top: 0;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .flipper-card-wrapper {
    max-width: none;
  }

  .flipper-card-front {
    width: 100%;
  }

  .section-5 {
    padding-top: 0;
  }

  .flipper-card-wrapper-2 {
    max-width: none;
  }

  .div-block-5 {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .slide {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider_bottom_nav {
    font-family: Montserrat, sans-serif;
    font-size: 11px;
    top: 270px;
  }

  .paragraph-3, .heading-4, .heading-5 {
    padding-left: 0;
  }

  .heading-6 {
    justify-content: center;
    align-items: center;
  }

  .columns-4 {
    flex-flow: column;
  }

  .heading-7 {
    margin-top: 0;
  }

  .heading-8 {
    margin-bottom: 26px;
  }

  .button-2 {
    margin-top: 14px;
  }

  .text-block-2 {
    margin-bottom: 20px;
  }

  .text-block-3 {
    margin-bottom: 10px;
  }

  .text-block-3._2, .text-block-4 {
    margin-bottom: 0;
  }

  .column-4 {
    flex-flow: row;
    justify-content: center;
    align-items: center;
  }

  .paragraph-7 {
    margin-bottom: 0;
    margin-right: 0;
  }

  .columns-5 {
    display: block;
  }

  .columns-6 {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    margin-bottom: 0;
  }

  .div-block-6 {
    margin-bottom: 0;
  }

  .column-5 {
    margin-bottom: 10px;
    padding-right: 0;
  }

  .column-6 {
    padding-right: 0;
  }

  .column-7 {
    padding-right: 0;
    display: block;
  }

  .columns-7 {
    flex-flow: column;
  }

  .div-block-7 {
    flex-flow: column;
    display: flex;
  }

  .column-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-10 {
    margin-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-11 {
    padding-left: 0;
  }

  .link-block, .link-block.fb {
    margin-bottom: 0;
  }

  .button_gradient {
    margin-top: 20px;
  }

  .qualifications {
    line-height: 16px;
  }

  .title {
    margin-top: 10px;
  }

  .text_grey.member {
    margin-top: 20px;
  }

  .team_body {
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .team_photo {
    width: 75%;
  }

  .slider-2 {
    padding-top: 20px;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .mobile_heading {
    width: 95vw;
  }

  .toggle-text {
    font-size: 15px;
  }

  .faq-body-cont {
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .faq-img {
    display: none;
  }

  .faq-container {
    margin-bottom: 0;
  }

  .gallery {
    width: 95vw;
    margin-top: 10px;
    margin-bottom: 40px;
  }

  .gallery_img {
    width: 100%;
  }

  .iv_img {
    width: 50%;
  }

  .slide-nav-2 {
    font-size: 11px;
  }

  .div-block-10 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }
}

#w-node-_43ce6cb1-a727-797b-9a5c-62149822c01a-37c6aa32 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_43ce6cb1-a727-797b-9a5c-62149822c01a-37c6aa32 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_43ce6cb1-a727-797b-9a5c-62149822c01a-37c6aa32 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_43ce6cb1-a727-797b-9a5c-62149822c01a-37c6aa32 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}